<!DOCTYPE flight_plan SYSTEM "../../flight_plan.dtd">

<flight_plan alt="260" ground_alt="185" lat0="43.46223" lon0="1.27289" max_dist_from_home="1500" name="Small1" security_height="25" qfu="1.0">
    <waypoints>
        <waypoint name="HOME" x="0.0" y="0.0"/>
        <waypoint name="P1" x="0.0" y="0.0"/>
        <waypoint name="P2" x="100.0" y="100.0"/>
    </waypoints>


    <blocks>
        <block name="block1">
            <forbidden_deroute to="error" cond="TRUE"/>
        </block>

        <block name="error">
            <call_once fun="exit(1)"/>
            
        </block>

        <block name="end">
            <call_once fun="exit(1)"/>
            <home/>
        </block>

        <block name="REMOVE_WARNING">
            <attitude roll="14" pre_call="nav_fun(16)" pre_call="nav_fun(15)" until="nav_cond(17)" pitch="auto" height="90" throttle="0.1"/>
            <go wp="HOME" alt="10" pre_call="nav_fun(24)" post_call="nav_fun(25)" until="nav_cond(23)" pitch="10.5"     hmode="route"/>
            <exception cond="FALSE" deroute="REMOVE_WARNING" />
        </block>
    </blocks>
</flight_plan>
